## golang-k8s-sigs-knftables 0.0.18+ds1

=== Makefile ===
# Copyright 2023 The Kubernetes Authors.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

all build:
	echo "Usage:"
	echo "make test   - run unit tests"
	echo "make update - run gofmt, etc"
	echo "make verify - run golangci, etc"

clean:

test:
	./hack/test.sh

update:
	./hack/update.sh

verify:
	./hack/verify.sh

.PHONY: all build clean test update verify
