=== debian/changelog ===
golang-k8s-sigs-knftables (0.0.18+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #1111641)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Aug 2025 08:10:44 -0400
