=== debian/control ===
Source: golang-k8s-sigs-knftables
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-renstrom-dedent-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-knftables
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-knftables.git
Homepage: https://github.com/kubernetes-sigs/knftables
XS-Go-Import-Path: sigs.k8s.io/knftables

Package: golang-k8s-sigs-knftables-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         golang-github-renstrom-dedent-dev,
         ${misc:Depends},
Description: Go library for declarative nftables management (source)
 This package provides the source code for the knftables Go module, which
 allows programs to manage nftables rulesets declaratively using a
 Kubernetes-style API.  This paradigm enables atomic, transactional updates
 from a desired state configuration, a significant improvement over traditional
 imperative scripts.
 .
 It includes the source for both the Go library and the /usr/bin/knft CLI tool.
 This package is a build dependency used to compile other Go applications that
 require this functionality, such as Kubernetes CNI plugins or network
 operators.
